/* CSS for bryn.id.au */

div {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 600px
    }

body {
    margin-top: 30px;
    margin-left: 30px;
    margin-right: 30px;
    font-family: "Roboto Mono","Courier Prime",monospace;
    font-size:14px;
    }
    
a:hover {
    background-color: #D5D5D5;
    } 

h1 {
    font-family: "Courier Prime",monospace;
    font-size:36px;
    }
    
a:link {
    text-decoration: none;
    }

a:visited {
    text-decoration: none;
	}

h2 {
    font-family: "Courier Prime",monospace;
    font-size:24px;
    }

end {
    margin-top: 30px;
    margin-left: 30px;
    margin-right: 30px;
    font-family: "Courier Prime",monospace;
    font-size: 24px;
    text-align: right;
    }
footer  {
    text-align: center;
    bottom:1px;
    width:100%;
    font-family: "Courier Prime",monospace;
    }    